Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 160355

Summary: Java Login and Relogin pages do not update last signed in
Product: Red Hat Network Reporter: Ken Ganong <kganong>
Component: RHN/R&DAssignee: Ken Ganong <kganong>
Status: CLOSED CURRENTRELEASE QA Contact: Vlady Zlatkin <vzlatkin>
Severity: medium Docs Contact:
Priority: medium    
Version: RHN DevelCC: rhn-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: https://rhn.webdev.redhat.com/rhn/Login.do
Whiteboard:
Fixed In Version: RHN 4.0.0 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-08-31 20:20:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Ken Ganong 2005-06-14 16:37:58 UTC
How to Reproduce:
go to /rhn/Login (or type the url above) and sign in.
go to Your Account.
Notice that the last signed in date is incorrect.

Comment 1 Ken Ganong 2005-06-20 13:46:01 UTC
There were two issues here.
One: /rhn/Login never updated the last_signed_in date.
Two: The users list page was displaying the wrong minutes, in fact it used the
month as the minutes.  (ex. if a user logged in last on June twenty-first at
9:35:07 you would see the string,  6/21/05 9:06:07 AM EDT.  June is the sixth
month and therefore the minutes display six instead of the correct thirty-five).

Comment 2 Vlady Zlatkin 2005-07-03 22:26:05 UTC
prod ready